columnSuffix: null
contentColumnType: string
fieldGroup: 51c9a167-d78a-4ed8-9223-d522b8f96d06 # Page Builder
handle: calculatorBlock
instructions: ''
name: 'Calculator Block'
searchable: false
settings:
  contentTable: '{{%matrixcontent_calculatorblock}}'
  maxBlocks: ''
  minBlocks: ''
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
